div.shadow {
    box-shadow: 0 15px 12px 0 rgba(0, 0, 0, 0.2) inset, 0 -15px 12px 0 rgba(0, 0, 0, 0.2) inset;

}

div.container{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
}

div.item{
    background-color: #F4F4F4;
    padding: 10px;

}
div.item > h4{
    color: darkred;
}
a > div.item{
    color: #3b3b3b;
}

div.item:hover{
    box-shadow: 5px 0 5px rgba(0,0,0,0.2);
}


div.item-1{
    grid-column-start: 1;
    grid-column-end: span 1;
    grid-row-start: 1;
    grid-row-end: span 2;
    box-shadow: 5px 0 5px rgba(0,0,0,0.2);
}

ul.menu > li > span{
    color: #3b3b3b;
}


.template_shadow{
    box-shadow: 5px 0 5px rgba(0,0,0,0.2);
    color: ghostwhite;
}

/*div.vdi_style>h4{*/
/*    color: #CE2127;*/
/*}*/

.img-pad{
    padding: 20px;
}

h1, h2, h3, h4 {
    font-family: poynter-oldstyle-display, serif;
    font-weight: 400;
    font-style: normal;
}

h5, p, ul, ol, li {
    font-family: basic-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
}

h4 {
    color: darkred;
}

.card-view {
    background-color: #F4F4F4;
    padding: 10px 10px 0px 10px;
    border: 1px solid darkgrey;
}
.card-view > h5{
    font-family: basic-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.some_space {
    margin-bottom: 20px;
}

.more_space{
    margin-bottom: 40px;
}

.text_white{
    color: white;
}

#index_callout1 > span{
    font-family: basic-sans, sans-serif;
    font-weight: 700;
    font-style: normal;
}

@media only screen and (min-width: 1000px) {
    #about_text{
        margin-top: 120px;
    }
}
